Больше нельзя установить старую версию iOS

Увы, но радоваться возможности отката на старую версию iOS получилось не очень то и долго. Apple разом перестала подписывать все версии iOS, кроме актуальных.

Пользователи стали сталкиваться с ошибкой 3194. Она означает, что версия сборки не совместима с конкретным устройcтвом. Также эта ошибка возникает, когда Apple перестаёт подписывать iOS старых версий.

До сих пор неизвестно, что же случилось на серверах компании и почему пользователи смогли установить прошлые версии iOS. Возможно, это всего-лишь системный баг.

А вы успели откатиться на старую прошивку? Как дела?

По материалам: iphones.ru